{
  "name": "mykoa",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon -e js,ejs index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.5.1",
    "koa-ejs": "^4.1.1",
    "koa-router": "^7.4.0",
    "koa-static": "^4.0.3",
    "node-fetch": "^2.2.0"
  }
}
